помогите с дистрибутивом Pervasive Backup Agent 2.0

Конфигурирование, исправление ошибок Pervasive.SQL.

помогите с дистрибутивом Pervasive Backup Agent 2.0

Каким то образом вместе c PSQL 10.30 был установлен Pervasive Backup Agent 2.0, который не работал никогда. Для установки более поздней версии PSQL необходимо штатно деинсталлировать PSQL 10. Деинсталляция не идет, требует сначала снести Pervasive Backup Agent 2.0. При попытке нормальной деинсталляции PBA 2.0 требует инсталлятор Pervasive Backup Agent.msi.
Уже 2 недели рою, нигде найти не могу. Обнаружил, что Pervasive Backup Agent 3.2 входит в дистрибутив PSQL 11, однако в дистрибутиве PSQL10 РВА 2.0 нет! На офф сайте дает скачать только PBA 3.2, в общем круг замкнулся. Принудительное удаление РВА 2.0 с чисткой реестра не помогает, почему-то PSQL при деинсталляции видит, что PBA установлен и не идет дальше.
У меня еще есть подозрения, что дистрибутив РВА 2.0 может быть в составе дистрибутива PSQL 10.10, но 10.10 тоже найти нигде не могу. Может, у кого-то осталось или кто-то что знает про Pervasive Backup Agent 2.0?
VVN 
» 06 дек 2018, 11:32



Вернуться в Pervasive.SQL